/* Reset */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dt, dd, form, fieldset, input, button, address {margin: 0; padding: 0; font-weight: normal; line-height: 1.25em; font-style: normal;}
header, section, footer, nav, aside, div, article, ul, ol, dl, form, fieldset, input, button, label, textarea, h1, h2, h3, h4, h5, address, p {display: block;}
a {text-decoration: none;}
img {border: none; box-shadow: #000000 0em 0em 0em;}
textarea {-webkit-appearance: none; resize: none;}
fieldset {border: none;}
ul, ol, dl {padding-left: 1em;}

/* Global */
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #0d2558; font-size: 12px; background: #f5f6f9; max-width: 1600px; margin: 0 auto; min-width: 768px; width: 100%;}
td {text-align: left;}
table {border-collapse: collapse; border-spacing: 0; border: none;}
h1,h2,h3,h4,h5,h6 {text-transform: uppercase;}
h1 {font-size: 22px; font-weight: bold; color: #999999; margin-bottom: 10px;}
h2 {font-size: 14px; color: #009fe7; margin: 20px 0 10px 0;}
h2:first-child {margin-top: 0;}
p {margin: 15px 0 15px 0;}
.input-text {display: block; width: 96%; height: 30px; padding: 2px 2%; font-size: 16px; line-height: 30px; color: #0d2558; border: solid 1px #cccccc; font-family: Verdana, sans-serif;}
.input-submit {padding: 0 14px; margin: 0 auto; cursor: pointer; border: none; background: #009fe7; color: #ffffff; font-size: 16px; line-height: 30px; font-family: Verdana, sans-serif;}
.input-textarea {display: block; width: 95%; padding: 2px 2%; font-size: 16px; color: #0d2558; border: solid 1px #cccccc; font-family: Verdana, sans-serif; height: 144px; overflow-y: scroll;}
select {width: 100%; padding: 2px 1%; height: 30px; font-size: 14px; line-height: 30px; color: #0d2558; font-family: Verdana, sans-serif; /*border: solid 1px #cccccc;*/}
.input-text.input-error, .input-textarea.input-error {border-color: #e3001b;}
span.input-error {color: #e3001b;}
.center {text-align: center;}
.upper {text-transform: uppercase;}
.clear {clear: both;}
.hidden {display: none;}
.alert {padding: 15px;}
.alert.success {color: #3c763d; background: #dff0d8;}
.alert.info {color: #009fe7; background: #ddeeff;}
.alert.error {color: #8a6d3b; background: #fcf8e3;}
#main-section {background: #17427d;}
#main-section .main-content {background: #ffffff; float: left; width: 80%; min-height: 350px;}
#main-section .main-content .content {margin: 25px;}
#main-section .single-content {background: #ffffff;}
#main-section .single-content .content {margin: 25px;}

/* Login, Maintenance */
#login-header-table {width: 100%; background: #17427d; color: #ffffff; height: 90px;}
.login-header-cell-1 {width: 30%; padding-left: 2%;}
.login-header-cell-2 {width: 34%; text-align: center;}
.login-header-cell-3 {width: 32%; text-align: right; padding-right: 2%;}
#login-container {background: transparent url('/css/img/login-background.jpg') no-repeat top center; height: 665px; color: #ffffff; padding-top: 55px;}
#login-content {width: 360px; margin: 0 auto;}
#login-content h1 {text-align: center; color: #ffffff; margin-bottom: 56px; margin-top: 32px; font-weight: normal; font-size: 32px; text-transform: none; font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
#login-content h1 span {display: block; font-weight: bold; margin: 8px 0;}
#login-content h1 .site-name {font-size: 42px;}
#login-content h1 .site-edition {font-size: 42px;}
#login-content .alert {margin-top: 0; margin-bottom: 10px; padding: 10px;}
#authentication-form .input-text {margin-top: 5px; margin-bottom: 15px;}
#authentication-form label {text-transform: uppercase;}

/* Header */
#main-header-table {width: 100%; background: #17427d; color: #ffffff;}
.main-header-cell-1 {width: 23%; padding: 0 2%;}
.main-header-cell-2 {width: 23%; padding: 0 2%; text-align: center;}
.main-header-cell-3 {width: 23%; padding: 0 2%; text-align: center;}
.main-header-cell-4 {width: 23%; padding: 0 2%; text-align: right;}
.input-submit.logout-button {padding: 5px 12px;}

/* Sidebar */
#sidebar {color: #ffffff; float: left; width: 20%;}
#user-company-name {color: #009fe7; font-weight: bold; line-height: 25px; padding: 15px; margin-right: 5px; background-color: #ffffff; text-transform: uppercase; font-size: 20px; border-bottom: solid 2px #333333;}
#sidebar a {display: block; color: #009fe7; padding: 12px 15px 12px 45px; margin-right: 5px; background-color: #ffffff; background-repeat: no-repeat; text-transform: uppercase; font-size: 13px; border-bottom: solid 1px #333333;}
#sidebar a:hover, #sidebar a:focus, #sidebar a:active, #sidebar a.active {background-color: #009fe7; color: #ffffff;}
#add-url {background-image: url('/css/img/plus-off.gif'); background-position: 17px center;}
#add-url:hover, #add-url:focus, #add-url:active, #add-url.active {background-image: url('/css/img/plus-on.gif');}
#list-url, #company-list-url {background-image: url('/css/img/burger-off.gif'); background-position: 15px center;}
#list-url:hover, #company-list-url:hover, #list-url:focus, #company-list-url:focus, #list-url:active, #company-list-url:active, #list-url.active, #company-list-url.active {background-image: url('/css/img/burger-on.gif');}
#sidebar .help {margin: 0 15px;}

/* Footer */
#main-footer {padding: 78px 0;}
#main-footer a, #main-footer img {display: block; margin: 0 auto; width: 226px; height: 43px;}

/* Content */
    /* Form */
    #customer-form .col-left, #customer-form .col-right {width: 48.5%; background: #eeeeee;}
    #customer-form .col-left {float: left;}
    #customer-form .col-right {float: right;}
    #customer-form .col-content {margin: 4%;}
    #customer-form h2 {margin-top: 50px;}
    #customer-form h2:first-child {margin-top: 0;}
    .form-group {width: 100%; border-collapse: collapse; border-top: solid 50px transparent;}
    h2 + .form-group {border: none;}
    .bundle .form-group {border: none;}
    .form-group tr:first-child td {border-top: none;}
    .form-group td {border-top: 15px solid #eeeeee; vertical-align: middle;}
    .form-row .label {width: 25%;}
    .form-row .label span {color: #868686;}
    .form-row .field {border-left: solid 5px #eeeeee;}
    .form-row-radio .field label {display: inline-block; margin-right: 10px; white-space: nowrap;}
    .form-row-radio .field input {display: inline; margin-right: 3px; vertical-align: middle;}
    #confirm-info-container label, #confirm-info-container input {display: inline; vertical-align: top;}
    #confirm-info-container input {margin-right: 5px;}
    .form-row-textarea td {vertical-align: top;}
    .form-row-textarea .field .input-textarea {width: 95%;}
    .form-row-checkbox .field .input-checkbox {display: inline; vertical-align: middle;}
    #form-row-city {border-bottom: solid 50px #eeeeee;}
    #jobs-fieldset fieldset {margin-top: 1em; clear: both;}
    #jobs-fieldset fieldset:first-child {margin-top: 0;}
    #jobs-fieldset label {float: left;}
    #jobs-fieldset label + label {float: right;}
    #guide-artisan {background: transparent url('/css/img/background-ga.gif') no-repeat top center; height: 185px; margin-top: 15px; color: #ffffff;}
    #guide-artisan p {margin: 15px 10px 0 10px;}
    #guide-artisan input {display: inline; margin-right: 3px; vertical-align: middle;}
    .product-images .images {float: left; margin-right: 20px;}
    .product-images .images img {display: block; border: solid 1px #cccccc;}
    .product-images .images img {cursor: pointer;}
    .product-images .images img {float: left; width: 175px; height: 175px; margin-right: 6px;}
    .product-images .images img + img {float: left; width: 50px; height: 50px; margin: 0;}
    .product-images > table {float: left; width: auto;}
    .product-images > table .label {width: 60px;}
    .product-images > table .input-text {width: 40px; padding: 2px 5px; text-align: right;}
    #customer-form .actions {text-align: center;}
    #back {text-transform: uppercase; background: #999999; margin-right: 10px; display: inline;}
    #back:hover, #back:focus, #back:active {background: #ffffff; color: #0d2558;}
    #submit {display: inline; margin-left: 10px;}
    #submit:hover, #submit:focus, #submit:active {background: #ffffff; color: #009fe7;}
        /* Suggest */
        .form-row .confirm .input-submit {margin-left: 3px;}
        .form-row .confirm .input-submit.input-confirm-button {background: #e3001b;}
        .form-row .confirm .input-submit.input-confirm-button.done {background: #3ca63d; cursor: default;}
        #suggest-list {position: absolute; top: 0; left: 0; width: 248px; border: solid 1px #0d2558; max-height: 300px; overflow-y: scroll;}
        #suggest-list a {display: block; padding: 10px; color: #0d2558; background: #ffffff; border-top: solid 1px #0d2558;}
        #suggest-list a:first-child {border-top: none;}
        #suggest-list a:hover, #suggest-list a:focus, #suggest-list a:active {background: #009fe7; color: #ffffff;}

    /* List */
    #search-form {background: #f8f8f8; padding: 15px;}
    #search-form h2 {font-size: 22px; font-weight: bold; color: #009fe7; margin-bottom: 10px;}
    #search-term {margin-left: 10px; width: auto;}
    #customer-list {width: 100%; margin-top: 15px;}
    #customer-list-head th {background: #009fe7; color: #ffffff; padding: 10px; text-align: left;}
    #customer-list-head th span {cursor: pointer; margin: 0 3px;}
    #customer-list td {background: #f8f8f8; padding: 10px; border-top: solid 1px #0d2558;}
    #customer-list th.actions {text-align: right;}
    #customer-list td.actions {background: #f2f2f2; border-left: solid 1px #0d2558; text-align: right;}
    #customer-list td.actions a {color: #009fe7; margin-left: 18px;}
    #customer-list td.actions a:first-child {margin: 0;}
    #customer-list td.actions a:hover, #customer-list td.actions a:focus, #customer-list td.actions a:active {text-decoration: underline;}
    #customer-list td.actions img {margin-left: 5px;}

    /* 404, 500 */
    pre {overflow-x: scroll; padding: 5px; border: solid 1px #cccccc; background: #ffffff;}
    .error-message {background: #eeeeee; padding: 20px; margin-bottom: 15px;}
